Delete a File Tag

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.visible.vc/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"Visible API MCP server": {
  "url": "https://docs.visible.vc/mcp"
}
Close
DELETE /file_tags/{id}

Delete a file tag.

Path parameters

  • id string(uuid) Required

    ID of the file tag

Responses

  • 204

    File tag successfully deleted

  • 401 application/json

    Unauthorized - Invalid or missing authentication token

    Hide response attribute Show response attribute object
    • errors array[object] Required
      Hide errors attributes Show errors attributes object

      Single error item. Different error types can include different fields.

      • type string

        Machine-readable error type

      • field string

        The related field, if applicable

      • message string

        Human-readable error message

  • 403 application/json

    Forbidden - The authenticated user does not have access to the requested resource

    Hide response attribute Show response attribute object
    • errors array[object] Required
      Hide errors attributes Show errors attributes object

      Single error item. Different error types can include different fields.

      • type string

        Machine-readable error type

      • field string

        The related field, if applicable

      • message string

        Human-readable error message

  • 404 application/json

    Not Found - The requested resource was not found

    Hide response attribute Show response attribute object
    • errors array[object] Required
      Hide errors attributes Show errors attributes object

      Single error item. Different error types can include different fields.

      • type string

        Machine-readable error type

      • field string

        The related field, if applicable

      • message string

        Human-readable error message

  • 429 application/json

    Too Many Requests - Rate limit exceeded

    Hide response attribute Show response attribute object
    • errors array[object] Required
      Hide errors attributes Show errors attributes object

      Single error item. Different error types can include different fields.

      • type string

        Machine-readable error type

      • field string

        The related field, if applicable

      • message string

        Human-readable error message

DELETE /file_tags/{id}
curl \
 --request DELETE 'https://api.visible.vc/file_tags/{id}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (401)
{
  "errors": [
    {
      "type": "unauthorized"
    }
  ]
}
Response examples (403)
{
  "errors": [
    {
      "type": "forbidden"
    }
  ]
}
Response examples (404)
{
  "errors": [
    {
      "type": "record_missing"
    }
  ]
}
Response examples (429)
{
  "errors": [
    {
      "type": "rate_limit_exceeded"
    }
  ]
}